Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в Apache mod_jk2
Опубликовано:12 февраля 2008 г.
Источник:
SecurityVulns ID:8663
Тип:удаленная
Уровень опасности:
6/10
Описание:Многочисленные переполнения буфера, в т.ч. через заголовок Host:
Затронутые продукты:APACHE : mod_jk2 2.0
Оригинальный текстdocumentIOActive Advisories, IOActive Security Advisory: Legacy mod_jk2 Buffer Overflow (12.02.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород